/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.l-header img{
  vertical-align: baseline;
}
.l-header a:focus-visible,
.l-header button:focus-visible,
.l-header input:focus-visible{
  outline: 2px solid #005A9C;
  outline-offset: 2px;
}
.l-header .l-header__btn:hover {
  background-color: #2A344B;
}
@media screen and (min-width: 768px) {
  .l-header .l-header__btn:hover .l-header__btn-text {
    color: #fff;
  }
}
.l-header .l-header__ticket:hover .header_icon01 {
  display: none;
}
.l-header .l-header__ticket:hover .header_icon01_hover {
  display: block;
}
.l-header .l-header__contact:hover .header_icon02 {
  display: none;
}
.l-header .l-header__contact:hover .header_icon02_hover {
  display: block;
}
.l-header .l-header__search:hover .c-gnavi__search__item__toggle .__elem {
  color: #fff;
}
.l-header .l-header__search:hover .c-gnavi__search__item__toggle::before {
  background-image: url("/sites/common/img_sites/header_icon04_hover.svg");
}
.l-header .l-header__search:hover .c-gnavi__search__item__toggle.is-close::before {
  background-image: url("/sites/common/img_sites/header_close_hover.svg");
}
.l-header .l-header__sitemap:hover .header_icon03 {
  display: none;
}
.l-header .l-header__sitemap:hover .header_icon03_hover {
  display: block;
}

/******** header ********/
.l-header *{
  color: #000;
}
.l-header {
  width: 100%;
  position: fixed;
  background-color: #fff;
  overflow-wrap: normal;
  letter-spacing: .02em;
  z-index: 80;
}
.l-header .l-header__wrapper {
  padding: 16px 0 15px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #D5D5D5;
  line-height: 1;
}
.l-header .l-header__inner {
  width: 1260px;
  margin-inline: auto;
  display: grid;
  justify-items: flex-end;
  grid-template-columns: auto 1fr;
}
.l-header .l-header__block {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 30px;
}
.l-header .l-header__logo {
  width: 350px;
}
.l-header .l-header__oneworld {
  width: 25px;
  height: 25px;
}
.l-header .l-header__en a {
  display: flex;
  align-items: center;
  column-gap: 5px;
  word-break: keep-all;
  line-height: 1;
}
.l-header .l-header__en-text {
  color: #000;
  font-size: 11px;
  font-weight: 700;
}
.l-header .l-header__en-icon {
  width: 20px;
  height: 20px;
}
.l-header .l-header__button {
  width: 781px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 15px;
}
.l-header .l-header__btn {
  border: 1px solid #B7C1CD;
  border-radius: 100vmax;
}
.l-header .l-header__btn a {
  padding: 5px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
.l-header .l-header__ticket {
  width: 200px;
}
.l-header .header_icon01 {
  position: relative;
  top: 1px;
}
.l-header .l-header__contact,
.l-header .l-header__sitemap,
.l-header .l-header__search {
  width: 146px;
}
.l-header .l-header__search {
  position: relative;
}
.l-header .l-header__search .c-gnavi__search__item__toggle {
  justify-content: flex-start;
  margin-left: 8px;
  column-gap: 5px;
  height: 30px;
}
.l-header .l-header__search .c-gnavi__search__item__toggle .__elem {
  color: #2A344B;
  font-size: 14px;
  font-weight: 700;
}
.l-header .l-header__search .c-gnavi__search__item__toggle::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("/sites/common/img_sites/header_icon04.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.l-header .l-header__search .c-gnavi__search__item__toggle.is-close {
  margin-left: 16px;
}
.l-header .l-header__search .c-gnavi__search__item__toggle.is-close::before {
  width: 12px;
  height: 12px;
  background-image: url("/sites/common/img_sites/header_close.svg");
  position: relative;
  left: -2px;
}
.l-header .header_icon01,
.l-header .header_icon02,

.l-header .header_icon03 {
  display: block;
}
.l-header .header_icon01_hover,
.l-header .header_icon02_hover,
.l-header .header_icon03_hover {
  display: none;
}
.l-header .c-gnavi__search__item__input {
  display: none;
  z-index: 10;
  position: absolute;
  top: 45px;
  right: 0;
  width: 365px;
  height: 52px;
  padding: 10px;
  border: 1px solid #e4e6ec;
  background: #ffffff;
}
.l-header .c-gnavi__search__item__input::before {
  position: absolute;
  top: -10px;
  right: 17px;
  width: 20px;
  height: 18px;
  background: url("/sites/common/img_sites/header_search_line_img.svg") no-repeat;
  background-size: contain;
  content: "";
}
.l-header .c-gnavi__search__item__input .__field {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 32px;
  padding: 0 35px 0 5px;
  border-bottom: 1px solid #787878 !important;
  border-radius: 0;
  color: #333;
  font-size: 14px;
  font-weight: inherit;
  outline: none;
  background-color: #fff;
}
.l-header .c-gnavi__search__item__input input::placeholder {
  color: #333;
  opacity: 1;
  font-size: 14px;
}
.l-header .c-gnavi__search__item__input.is-active {
  display: block;
}
.l-header .c-gnavi__search__item__input__btn {
  position: absolute;
  top: 15px;
  right: 17px;
  width: 22px;
  height: 22px;
  border: none;
  background: none;
}
.l-header .c-gnavi__search__item__input__btn .__elem {
  clip: rect(1px, 1px, 1px, 1px);
  display: block;
  position: absolute;
  top: -999999px;
  left: -999999px;
  width: 1px;
  height: 1px;
  -webkit-transform: scale(0);
  transform: scale(0);
  font-size: 1px;
  text-indent: -999999px;
}
.l-header .icon-seach::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("/sites/common/img_sites/header_icon04.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.l-header .l-header__btn-img {
  width: 20px;
  height: 20px;
}
.l-header .l-header__btn-text {
  color: #2A344B;
  font-size: 14px;
  font-weight: 700;
}
.l-header .l-header__contact {
  width: 174px;
}
.l-header .l-header__btn-text-en {
  font-size: 12px;
}
.l-header .l-header__ticket-en {
  width: 180px;
}
.l-header .l-header__contact-en {
  width: 158px;
}
.l-header .l-header__sitemap-en {
  width: 113px;
}
.l-header .l-header__search-en {
  width: 100px;
}
.l-header .l-header__search-en .c-gnavi__search__item__toggle .__elem {
  font-size: 12px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .l-header .l-header__wrapper {
    padding: 1.186vw 0 1.16vw;
  }
  .l-header .l-header__inner {
    max-width: none;
    width: 93.334vw;
  }
  .l-header .l-header__block {
    column-gap: 2.2vw;
  }
  .l-header .l-header__logo {
    width: 25.926vw;
  }
  .l-header .l-header__oneworld {
    width: 1.852vw;
    height: 1.852vw;
  }
  .l-header .l-header__en img {
    width: 1.482vw;
    height: 1.482vw;
  }
  .l-header .l-header__en a {
    column-gap: 0.38vw;
  }
  .l-header .l-header__en-text {
    font-size: 1vw;
  }
  .l-header .l-header__button {
    width: 57.852vw;
    column-gap: 1.12vw;
  }
  .l-header .l-header__btn {
    border: 0.1vw solid #B7C1CD;
  }
  .l-header .l-header__btn a {
    padding: 0.371vw 0;
    column-gap: 0.7vw;
  }
  .l-header .l-header__ticket {
    width: 14.815vw;
  }
  .l-header .header_icon01 {
    top: 1px;
  }
  .l-header .l-header__contact,
  .l-header .l-header__sitemap,
  .l-header .l-header__search {
    width: 10.815vw;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle {
    margin-left: 0.6vw;
    column-gap: 0.4vw;
    height: 2.223vw;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle .__elem {
    font-size: 1vw;
    word-break: normal;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle::before {
    width: 1.482vw;
    height: 1.482vw;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle.is-close {
    margin-left: 1.2vw;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle.is-close::before {
    width: 0.89vw;
    height: 0.89vw;
    left: -0.2vw;
  }
  .l-header .c-gnavi__search__item__input {
    top: 3.34vw;
    width: 27.038vw;
    height: 3.853vw;
    padding: 0.71vw;
    border: 0.08vw solid #e4e6ec;
  }
  .l-header .c-gnavi__search__item__input::before {
    top: -0.8vw;
    right: 1.2vw;
    width: 1.482vw;
    height: 1.334vw;
  }
  .l-header .c-gnavi__search__item__input .__field {
    height: 2.371vw;
    padding: 0 2.2vw 0 0.4vw;
    border-bottom: 0.08vw solid #787878 !important;
    font-size: 1vw;
  }
  .l-header .c-gnavi__search__item__input input::placeholder {
    font-size: 1vw;
  }
  .l-header .c-gnavi__search__item__input__btn {
    top: 1.1vw;
    right: 1.3vw;
    width: 1.63vw;
    height: 1.63vw;
  }
  .l-header .c-gnavi__search__item__input__btn .__elem {
    clip: rect(1px, 1px, 1px, 1px);
    top: -999999px;
    left: -999999px;
    width: 1px;
    height: 1px;
    font-size: 1px;
    text-indent: -999999px;
  }
  .l-header .icon-seach::before {
    width: 1.2vw;
    height: 1.2vw;
  }
  .l-header .l-header__btn-img {
    width: 1.5vw;
    height: 1.5vw;
  }
  .l-header .l-header__btn-text {
    font-size: 1vw;
    word-break: normal;
  }
  .l-header .l-header__contact {
    width: 12.89vw;
  }
  .l-header .l-header__button > [class$="-en"] {
  line-height: 1;
  }
  .l-header .l-header__btn-text-en {
    font-size: 1vw;
  }
  .l-header .l-header__ticket-en {
    width: 13.3vw;
  }
  .l-header .l-header__contact-en {
    width: 11.769vw;
  }
  .l-header .l-header__sitemap-en {
    width: 8.414vw;
  }
  .l-header .l-header__search-en {
    width: 7.408vw;
  }
  .l-header .l-header__search-en .c-gnavi__search__item__toggle .__elem {
    font-size: 1vw;
  }
}
@media screen and (max-width: 767px) {
  .l-header {
    touch-action: manipulation;
  }
  .l-header .l-header__wrapper {
    padding: 15px;
    padding: 3.8461538462vw;
    border-bottom-width: 1px;
    border-bottom-width: 0.2564102564vw;
    position: relative;
  }
  .l-header .l-header__inner {
    display: none;
    width: auto;
  }
  .l-header .l-header__logo {
    width: 220px;
    width: 56.4102564103vw;
  }
  .l-header .l-header__ham {
    width: 40px;
    width: 10.2564102564vw;
    height: 40px;
    height: 10.2564102564vw;
    background-color: #fff;
    position: absolute;
    top: 5px;
    top: 1.2820512821vw;
    right: 10px;
    right: 2.5641025641vw;
  }
  .l-header .l-header__ham span {
    width: 15px;
    width: 3.8461538462vw;
    height: 2px;
    height: 0.5128205128vw;
    transition: all 0.35s;
    background-color: #000;
    border-radius: 100vmax;
    position: absolute;
    top: 15px;
    top: 3.8461538462vw;
    right: 12px;
    right: 3.0769230769vw;
  }
  .l-header .l-header__ham span:nth-of-type(2) {
    top: 20px;
    top: 5.1282051282vw;
  }
  .l-header .l-header__ham span:nth-of-type(3) {
    top: 25px;
    top: 6.4102564103vw;
  }
  .l-header .js-header__ham.is-menu span:nth-of-type(1) {
    transform: translateY(1vw) rotate(-45deg);
  }
  .l-header .js-header__ham.is-menu span:nth-of-type(2) {
    display: none;
  }
  .l-header .js-header__ham.is-menu span:nth-of-type(3) {
    transform: translateY(-1.55vw) rotate(45deg);
  }
  .l-header .l-header__btn-en {
    margin-bottom: auto;
  }
  .l-header .c-gnavi__search__item__input input {
    font-family: "Noto Sans JP", sans-serif;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .l-header {
    min-width: 1350px;
    }
}
.bread_crumbs{
  padding-top: 112px;
}
@media screen and (max-width: 767px) {
  .bread_crumbs {
      padding-top: 13.2vw;
  }
}


